local L = LibStub("AceLocale-3.0"):GetLocale("Guilder")
if not L then return end

--@non-debug@
L["Are you sure you want to create the macro?"] = "Вы уверены, что хотите создать макрос?"
L["Clear"] = "Очистить"
L["Clear all the options on this screen"] = "Очистить все настройки в этом окне"
L["Click here to create or update the macro. Note: If the macro exists already, it will be overwritten!"] = "Нажмите здесь, чтобы создать или обновить макрос. Примечание: Если макрос уже существует, он будет перезаписан!"
L["Could not create the macro because the %s field is empty!"] = "Не удается создать макрос, поскольку поле %s пустое!"
L["Create/Update Macro"] = "Создать/Обновить макрос"
L["Enter a name for the macro here. Note: The name can only be a maximum of 16 characters long."] = "Введите название макроса. Примечание: Название может содержать максимум 16 символов."
L["Enter the title for your note here. Note: Make sure to press [Enter] or click Okay."] = "Введите название вашей заметки. Примечание: После завершения, нажмите клавишу [Enter] или Ok."
L["Enter your note here. Make sure to click Accept when you're done. Note: You can use copy (Ctrl-C) and paste (Ctrl-V) as well."] = "Введите вашу заметку. После завершения, нажмите кнопку Принять. Примечание: Вы можете воспользоваться копированием (Ctrl-C) и также вставить (Ctrl-V)."
L["General Macros"] = "Основные макросы"
L["Is this a general or character specific macro?"] = "Is this a general or character specific macro?" -- Requires localization
L["It has been added to Quick Share for you to review."] = "It has been added to Quick Share for you to review." -- Requires localization
L["It looks like %s doesn't have Guilder installed!"] = "It looks like %s doesn't have Guilder installed!" -- Requires localization
L["Location"] = "Расположение"
L["Macro Name"] = "Название макроса"
L["Macro '%s' has been created."] = "Макрос '%s' создан."
L["Macro '%s' has been updated."] = "Макрос '%s' обновлен."
L["Name of the player who you want to share the information with"] = "Name of the player who you want to share the information with" -- Requires localization
L["Note"] = "Заметка"
L["Player"] = "Игрок"
L["Quick Share"] = "Quick Share" -- Requires localization
L["Quick Share allows you to send a note to a player in the guild, party or raid. This can be anything, but if it is a macro, it can be saved to your macros. Please note that only another person with Guilder installed will be able to receive your notes."] = "Quick Share allows you to send a note to a player in the guild, party or raid. This can be anything, but if it is a macro, it can be saved to your macros. Please note that only another person with Guilder installed will be able to receive your notes." -- Requires localization
L["Quick Share Settings"] = "Quick Share Settings" -- Requires localization
L["Save to a Macro"] = "Сохранить макрос"
L["Send"] = "Выслать"
L["Sending note to %s."] = "Высылается заметка 3-2(%s)."
L["Send the note to the selected player"] = "Выслать заметку выбранному игроку"
L["Share information and macros quickly with other Guilder users."] = "Share information and macros quickly with other Guilder users." -- Requires localization
L["%s is disabled"] = "%s отключен"
L["%s is not online!"] = "%s вне сети!"
L["%s received your note!"] = "%s received your note!" -- Requires localization
L["%s Specific Macros"] = "%s Specific Macros" -- Requires localization
L["%s's Quick Share is disabled! Note was not sent."] = "%s's Quick Share is disabled! Note was not sent." -- Requires localization
L["%s tried to send you a note, but Quick Share was disabled. The note has been discarded."] = "%s tried to send you a note, but Quick Share was disabled. The note has been discarded." -- Requires localization
L["The name can only be a maximum of 16 characters long."] = "Название может содержать максимум 16 символов."
L["Title"] = "Заглавие"
L["You are in combat! Macro will be created once you leave combat."] = "Вы находитесь в бою! Макрос будет создан как только вы выйдите из боя."
L["You can't send a note to yourself!"] = "Вы не можете отправить заметку себе лично!"
L["You have received a note from %s."] = "Вы получили записку от |3-1(%s)."
L["You have to select a player to send the note to!"] = "Вы должны выбрать игрока, чтобы отправить заметку!"

--@end-non-debug@
